{
	"format_version": "1.20.10",
	"minecraft:recipe_shaped": {
		"description": {
			"identifier": "cc_fairytales:crab_boots_recipe"
		},

		"tags": ["crafting_table"],
		"pattern": [
            " # ",
            "#C#",
            " # "
        ],
		"key": {
			"#": {
				"item": "cc_fairytales:crab_piece"
			},
			"C": {
				"item": "minecraft:diamond_boots"
			}
		},
		"unlock": [
            {
              "item": "cc_fairytales:crab_piece"
            }
          ],
		"result": {
			"item": "cc_fairytales:crab_boots"
		}
	}
}
